
#spec-list{ width:285px;float:left;overflow:hidden; display:inline; height:95px;}

#spec-list ul{
	margin: 0px;
	padding: 0px;
}
#spec-list ul li{
	float:left;
	display:inline;
	width:87px;
	margin-right: 2px;
	margin-left: 2px;
}
#spec-list ul li img{ border:1px solid #ccc; width:87px; height:90px;}

/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:285px;height:220px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:550px;height:425px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:90px;height:90px;border:1px solid #aaa;background:#ffffff 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:322px; margin-right:6px;}
#spec-list div{ margin-top:0; *margin-left:0;}

